Test install eclipse from scratch
03/29/2016 03:22 pm - Etienne Pallier

Status: Nouveau Start date: 03/29/2016
Priority: Bas Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.01 - Multi-platform skeleton easy installSpent time: 0.00 hour
Description

vérifier qu'on n'a plus besoin de faire "set as pydev" et "set as django" et set DJANGO_MANAGE_LOCATION et set
DJANGO_SETTINGS_MODULE

Related issues:
Copied to Evolution # 4591: WIN pyrosrun.bat to be updated Nouveau 03/29/2016

History
#1 - 09/29/2016 10:42 am - Jeremy Barneron
- Parent task set to #4302

#2 - 09/30/2016 10:42 am - Jeremy Barneron
- Parent task changed from #4302 to #4318

#3 - 10/06/2016 10:48 am - Jeremy Barneron
- Estimated time set to 8.00
